# osg::InfinitePlane Class Reference

Inheritance diagram for osg::InfinitePlane:

[legend]
List of all members.

## Public Member Functions

| InfinitePlane ()
| InfinitePlane (const InfinitePlane &plane, const CopyOp &copyop=CopyOp::SHALLOW_COPY)
| META_Shape (osg, InfinitePlane)

## Protected Member Functions

virtual | ~InfinitePlane ()

## Constructor & Destructor Documentation

osg::InfinitePlane::InfinitePlane | ( |  | ) | `[inline]`

osg::InfinitePlane::InfinitePlane | ( | const InfinitePlane & | plane,
|  | const CopyOp & | copyop = `CopyOp::SHALLOW_COPY`
| ) | `[inline]`

virtual osg::InfinitePlane::~InfinitePlane | ( |  | ) | `[inline, protected, virtual]`

## Member Function Documentation

osg::InfinitePlane::META_Shape | ( | osg | ,
|  | InfinitePlane |
| ) |

The documentation for this class was generated from the following file:

- Shape